API Reference
//
List Related Party Docume...
Fetch the list of outstanding Document Requests. Document Requests vary depending on the information provided in the Business Application and Related Party Application objects.
See the Onboarding Businesses Guide for more.
Security
HTTPBearer
- Production serverhttps://your-partner-name.partner-api.jikoservices.com/api/v1/business-applications/{application_id}/related-party-applications/{related_party_application_id}/
- Sandbox serverhttps://your-partner-name.sandbox-api.jikoservices.com/api/v1/business-applications/{application_id}/related-party-applications/{related_party_application_id}/
curl -i -X GET \
'https://your-partner-name.partner-api.jikoservices.com/api/v1/business-applications/{application_id}/related-party-applications/{related_party_application_id}/' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'x-jiko-idempotency: 497f6eca-6276-4993-bfeb-53cbbbba6f08'Successful Response
Array []
Enum:"ID_FRONT""ID_BACK""ID_BARCODE""SELFIE""IDENTIFICATION_NUMBER_VERIFICATION""ADDRESS_VERIFICATION""PASSPORT""EIN_CONFIRMATION""OPERATING_AGREEMENT""PARTNERSHIP_AGREEMENT"
Response
[ { "id": "61c23eb1-002a-4459-aa9a-624428281e14", "type": "OPERATING_AGREEMENT", "status": "PENDING_UPLOAD", "exception_reason": "", "name": "" }, { "id": "96e70040-eb4e-48d1-98af-0c793a6ee137", "type": "ARTICLES_OF_INCORPORATION", "status": "INVALID", "exception_reason": "IMAGE_QUALITY_ERROR_CUTOFF", "name": "articles_of_incorporation.png" } ]